import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GraphicInterfaceIndicatorsComponent } from './graphic-interface-indicators.component';

describe('GraphicInterfaceIndicatorsComponent', () => {
  let component: GraphicInterfaceIndicatorsComponent;
  let fixture: ComponentFixture<GraphicInterfaceIndicatorsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GraphicInterfaceIndicatorsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GraphicInterfaceIndicatorsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
